| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.PointSprite

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the NV_point_sprite, see http://www.opengl.org/registry/specs/NV/point_sprite.txt.
Synopsis

gl_POINT_SPRITE :: GLenum
gl_COORD_REPLACE :: GLenum
gl_POINT_SPRITE_R_MODE :: GLenum

Tokens

gl_POINT_SPRITE :: GLenum | Source

gl_COORD_REPLACE :: GLenum | Source

gl_POINT_SPRITE_R_MODE :: GLenum | Source

Produced by Haddock version 2.4.2